package com.sdut.labex.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sdut.labex.entity.TimeOption;
import com.sdut.labex.utils.ResVo;

/**
 * @author springforest
 * @description 针对表【timeOption(时间)】的数据库操作Service
 * @createDate 2023-06-12 08:07:15
 */
public interface TimeOptionService extends IService<TimeOption> {
    public ResVo addTimeOption(TimeOption timeOption);

    public ResVo deleteTimeOption(int id);

    public ResVo updateTimeOption(TimeOption timeOption);

    public ResVo getTimeOptions();
}
